{
"Id": "8d6c54bd-cc13-4772-98de-2b351a122756",
"Name": "Item Info",
"TypeName": "Grooper.Core.DataTable",
"ParentId": "981f57f9-9076-4009-a0bd-81a16737b90e",
"NodeIndex": 2,
"NumChildren": 4,
"Properties":  {"ExtractMethod":{"__type":"RowMatch:#Grooper.Extract","RowExtractor":{"__type":"ReferenceExtractor:#Grooper.Extract","ExtractorId":"677b00fb-ee26-488e-82c8-89abe97ea64b"}},"WindowsOptions":{"DisplayHeaderRow":true}}
}